Skip to main content
GET
List releases

Authorizations

Authorization
string
header
required

API token authentication

Query Parameters

page
integer
default:1

The collection page number

properties[]
string[]

Allows you to reduce the response to contain only the properties you need. If your desired property is nested, you can address it using nested arrays. Example: properties[]={propertyName}&properties[]={anotherPropertyName}&properties[{nestedPropertyParent}][]={nestedProperty}

lifecycle_status
enum<string>
Available options:
announced,
released,
canceled
lifecycle_status[]
enum<string>[]
Available options:
announced,
released,
canceled
title
string

Release title

title[]
string[]

Release title

country
string

Release country

country[]
string[]

Release country

type
string

Release type

production
string

Release production

label
string

Release label

barcode
string

Release barcode

discId
string

Release discId

q
string

Release q

published
boolean

Editor-only; other callers get 403. false lists only unpublished releases (drafts), true (the default) only published ones.

order[title]
enum<string>

Release order[title]

Available options:
asc,
desc,
ASC,
DESC
order[releasedate]
enum<string>

Release order[releasedate]

Available options:
asc,
desc,
ASC,
DESC
order[country]
enum<string>

Release order[country]

Available options:
asc,
desc,
ASC,
DESC
order[createdAt]
enum<string>

Release order[createdAt]

Available options:
asc,
desc,
ASC,
DESC

Response

Release collection

Release.jsonapi collection.

data
object[]
required
Example:
meta
object